<?php // $Id: page.tpl.php,v 1.1 2009/11/14 09:05:22 divisivecottonwood Exp $  ?>  
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php print $language->language ?>" lang="<?php print $language->language ?>" dir="<?php print $language->dir ?>">

<head>
  <?php print $head; ?>
  <title><?php print $head_title; ?></title>
  <?php print $styles; ?>
  
    <!--[if IE 8]>
<style type="text/css" media="all">@import "<?php print base_path() . path_to_theme() ?>/ie8.css";</style>
<![endif]-->
    <!--[if IE 7]>
<style type="text/css" media="all">@import "<?php print base_path() . path_to_theme() ?>/ie7.css";</style>
<![endif]-->
<!--[if IE 6]>
<style type="text/css" media="all">@import "<?php print base_path() . path_to_theme() ?>/ie6.css";</style>
<![endif]-->

  <?php print $scripts; ?>
  <script type="text/javascript"><?php /* Needed to avoid Flash of Unstyled Content in IE */ ?> </script>
   <script type="text/javascript">
 /* <![CDATA[ */
  		$(document).ready(function(){
			if (($.browser.msie == true) && ($.browser.version == 8)){
			
					$('#wrapper,').boxShadow( 30,  10, 7, "#333333");	
	
			} 
			
		});
/* ]]> */



 </script>
 
 <!--[if lt IE 7]>
<script defer type="text/javascript" src="<?php print base_path() . path_to_theme() ?>/js/pngfix.js"></script>
<![endif]-->


</head>

<body class="<?php print $body_classes; ?>">


   
<div id="wrapper">

    <div id="header">
	
 <?php if (!empty($breadcrumb)): ?><div id="breadcrumb"><?php print $breadcrumb; ?></div><?php endif;?>

	  
      <div id="logo-title">

           <?php if (!empty($logo)): ?>
          <a href="<?php print $front_page; ?>" title="<?php print t('Home'); ?>" rel="home" id="logo">
            <img src="<?php print $logo; ?>" alt="<?php print t('Home'); ?>" />
          </a>
        <?php endif; ?>

        <div id="site-name">

    <?php if (!empty($site_name)): ?>
            <h1 id="site-name-title">
              <?php print $site_name; ?>
            </h1>
          <?php endif; ?>
      </div> <!-- /logo-title -->
    </div> <!-- /header -->
	
	 
        
      <?php if (!empty($primary_links)): ?>
          <div id="primary" class="clear-block">
            <?php print theme('links', $primary_links, array('class' => 'links primary-links')); ?>
          </div>
		   <?php endif; ?>
	   
    
	  <div id="slogan-search">
	  
	     <?php if (!empty($site_slogan)): ?>
            <div id="site-slogan"><?php print $site_slogan; ?></div>
          <?php endif; ?>
			
			     <?php if (!empty($search_box)): ?>
        <div id="search-box"><?php print $search_box; ?></div>
      <?php endif; ?>
	  
				 </div>
				 
				 	 

      <?php if (!empty($mission)): ?>
      <div id="mission-outer" class="clearfix">
      <div id="mission">
      <?php print $mission; ?>
      </div>
      </div>
      <?php endif; ?>

				

	 
    <div id="container"  class="clearfix">
	

	
       <?php if (!empty($left)): ?>
        <div id="sidebar-left" class="column sidebar">
          <?php print $left; ?>
        </div> <!-- /sidebar-left -->
      <?php endif; ?>
		
		
   <?php if (!empty($left_two)): ?>
        <div id="sidebar-left-two" class="column sidebar">
          <?php print $left_two; ?>
        </div> <!-- /sidebar-left-two -->
      <?php endif; ?>

  
        <div id="content">       
  
		
		 <?php if (!empty($title)): ?><h2 class="title" id="page-title"><?php print $title; ?></h2><?php endif; ?>
          <?php if (!empty($tabs)): ?><div class="tabs"><?php print $tabs; ?></div><?php endif; ?>
          <?php if (!empty($messages)): print $messages; endif; ?>
          <?php if (!empty($help)): print $help; endif; ?>
		  
		  <?php print $content; ?>
		

		 </div> <!-- /content -->
		 
		 
    </div> <!-- /container -->
    
     <?php if (!empty($secondary_links)): ?>
          <div id="secondary" class="clear-block">
            <?php print theme('links', $secondary_links, array('class' => 'links secondary-links')); ?>
          </div>
        <?php endif; ?> <!-- /ssecond navigation -->
    

    <div id="footer-wrapper" class="clearfix">
	
	   

      <div id="footer">
	  
	    <?php if (!empty($footer_one)): ?>
        <div id="footer-one" class="column sidebar">
          <?php print $footer_one; ?>
        </div> <!-- /footer-one -->
      <?php endif; ?>
	  
	
	   <?php if (!empty($footer_two)): ?>
        <div id="footer-two" class="column sidebar">
          <?php print $footer_two; ?>
        </div> <!-- /footer-two -->
      <?php endif; ?>
	  
	  <?php if (!empty($footer_three)): ?>
        <div id="footer-three" class="column sidebar">
          <?php print $footer_three; ?>
        </div> <!-- /footer-three -->
      <?php endif; ?>
	  
	  
	    <?php if (!empty($footer_four)): ?>
        <div id="footer-four" class="column sidebar">
          <?php print $footer_four; ?>
        </div> <!-- /footer-one -->
      <?php endif; ?>
	
	  
   

		</div>
    </div> <!-- /footer-wrapper -->
    
       <?php if (!empty($footer_message)): ?>
       <div id="footer-message">
	   <?php print $footer_message; ?>
</div>  <!-- /footer-message -->
    <?php endif; ?>
    
    
    
  </div> <!-- /wrapper -->
	
 
    

</div>

   <div id="designer">
	<p>Theme by <a href="http://www.suburban-glory.com/">Suburban Glory Web Design</a></p>
	</div>
    

    <?php print $closure; ?>


</body>
</html>